1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Old script won't run – can it be updated?

Discussion in 'GIMP for Mac' started by G|MP, Apr 11, 2008.

  1. G|MP

    G|MP New Member

    Joined:
    Apr 11, 2008
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Hello everybody,

    I just installed GIMP because I need the functionality of a certain script (http://www.vendian.org/mncharity/dir3/planet_globes/TemporaryURL/make_globe_gore_map
    ). That script is probably pretty old — and it does not seem to work with the current version of GIMP :-(

    As I am not able to edit/update any script, I'd like to ask the forum if somebody here could be so kind to check that script and modify it to make it work with GIMP 2.4.5.

    Thanks a lot!
     

Share This Page